<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CompanyName](./bitburner.companyname.md)

## CompanyName type


**Signature:**

```typescript
type CompanyName = _ValueOf<CompanyNameEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [CompanyNameEnumType](./bitburner.companynameenumtype.md)

